---
title: "Code Of Conduct"
date: 2020-09-28T23:25:31+05:30
slug: code-of-conduct
aliases:
    - /coc
---
# Free Software Camp Code of Conduct

Free Software Camp, as part of the greater Free Software Community, assumes good faith on all those who wish to improve Free Software Projects. However, other experiences at other programs have shown us the need to adopt a Code of Conduct in which we state our expectations of all participants and organizers during the Free Software Camp.

This code of conduct applies to all participants of Free Software Camp, in addition to the [FSCI Code of Conduct](https://fsci.in/code-of-conduct/) that applies to the FSCI community as a whole.

## FSCI Diversity Statement

FSCI welcomes and encourages participation by everyone.

No matter how you identify yourself or how others perceive you: we welcome you. We welcome contributions from everyone as long as they interact constructively with our community.

While much of the work for our project is technical in nature, we value and encourage contributions from those with expertise in other areas, and welcome them into our community.

## Be excellent to each other

Free Software Camp is committed to providing a safe environment for all participants. All participants are expected to treat all people and infrastructure with respect and help create a welcoming environment. If you notice behavior that fails to meet this standard, please speak up and help to keep Free Software Camp as respectful as we expect it to be.

Free Software Camp is committed to the ideals expressed in our Diversity Statement (above) and the FSCI Code of Conduct. We ask all our members, mentors, volunteers, participants and guests to adopt these principles. We are a diverse community. Sometimes this means we need to work harder to ensure we're creating an environment of trust and respect where all who come to participate feel comfortable and included.

We value your participation and appreciate your help in realizing this goal.

## Be respectful

Respect yourself, and respect others. Be courteous to those around you. If someone indicates they don't wish to be photographed or recorded, respect that wish. If someone indicates they would like to be left alone, let them be. Our online spaces may be shared with members of the public; please be considerate to all patrons of these locations, even if they are not involved in the camp.

## Be inclusive

By default, all material presented in the camp should be suitable for people aged 12 and above.

If you could reasonably assume that some people may be offended by your talk or presentation, please state so explicitly to the Editorial Team. In case you are unsure if this applies to you, please contact the Editorial Team at camp at mm.gnu.org.in. Please note that you are solely responsible if anything is deemed inappropriate and you did not contact the Editorial Team beforehand.

## Be aware

We ask everyone to be aware that we will not tolerate intimidation, harassment, or any abusive, discriminatory or derogatory behavior by anyone at any FSCI program or in related media.

Complaints can be made to the organizers by emailing camp-coc at mm.gnu.org.in. All complaints made to camp organizers will remain confidential and be taken seriously. The complaint will be treated appropriately and with discretion. Should camp organizers or moderators consider it appropriate, measures they may take can include:

*   The individuals may be told to apologize
*   The individuals may be told to stop/modify their behavior appropriately
*   The individuals may be warned that enforcement action may be taken if the behavior continues
*   The individuals may be asked to immediately leave the program and/or will be prohibited from continuing to participate in any part of the program
*   The incident may be reported to the appropriate authorities

## What does that mean for me?

All participants, including learners and mentors must not engage in any intimidation, harassment, or abusive or discriminatory behavior.

The following is a list of examples of behavior that is deemed highly inappropriate and will not be tolerated at Free Software Camp:

*   Offensive verbal or written remarks related to any dimension(s) of diversity as listed in the FSCI code of conduct
*   Sexual or violent images in public spaces (including presentation slides)
*   Deliberate intimidation
*   Stalking or following
*   Unwanted photography or recording
*   Sustained disruption of talks or other events
*   Unwelcome physical contact or other forms of assault
*   Unwelcome sexual attention
*   Sexist, racist, or other exclusionary jokes
*   unwarranted exclusion from camp or related events based on any dimension(s) of diversity as listed in the FSCI code of conduct

We want everyone to have a good time in our program.

## Questions?

If you’re not sure about anything in this camp Code of Conduct, please contact the Free Software Camp organizers at camp at mm.gnu.org.in

If you wish to report a violation of this Code of Conduct, please contact camp-coc at mm.gnu.org.in

## Our Promise to You

*   We will read every complaint and have several people on that alias that can help investigate and resolve the complaint.
*   We will reply, in writing, as soon as possible to acknowledge the concern and assure that the matter is being investigated.
*   Depending on the situation, we will talk to the reporter, the reported, or both to determine what mediation and/or action is necessary.
*   Depending on the outcome of the investigation and mediation, we reserve the right to expel people not in compliance with our Code of Conduct from the camp. FSCI, the Free Software Camp Organizing Committee and the venue in which Free Software Camp is being held will not be held responsible for further costs incurred by the dismissal from the camp.
